/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-tisa-web-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b0789
 *   - http://typekit.com/eulas/00000000000000003b9b0787
 *   - http://typekit.com/eulas/00000000000000003b9b0783
 *   - http://typekit.com/eulas/00000000000000003b9b0784
 *   - http://typekit.com/eulas/00000000000000003b9b0785
 *   - http://typekit.com/eulas/00000000000000003b9b0780
 *   - http://typekit.com/eulas/00000000000000003b9b078c
 *   - http://typekit.com/eulas/00000000000000000001707e
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000003b9b093f
 *   - http://typekit.com/eulas/00000000000000003b9b093b
 *   - http://typekit.com/eulas/00000000000000003b9b093c
 *   - http://typekit.com/eulas/00000000000000003b9b0931
 *   - http://typekit.com/eulas/00000000000000003b9b0939
 *   - http://typekit.com/eulas/00000000000000003b9b0938
 *   - http://typekit.com/eulas/00000000000000003b9b0934
 *   - http://typekit.com/eulas/00000000000000003b9b0935
 *   - http://typekit.com/eulas/00000000000000003b9b0932
 *   - http://typekit.com/eulas/00000000000000003b9b0936
 *
 * © 2009-2019 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-09-18 15:09:18 UTC"}*/

@import url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544cs_%2Fhttps%3A%2F%2Fp.typekit.net%2Fp.css%3Fs%3D1%26k%3Dgpe5nmj%26ht%3Dtk%26f%3D137.139.169.171.173.174.175.176.5474.25136.4455.4677.4948.5018.5045.5204.6668.6670%26a%3D8001618%26app%3Dtypekit%26e%3Dcss");

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F55bd39%2F00000000000000003b9b093f%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn9%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F55bd39%2F00000000000000003b9b093f%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn9%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F55bd39%2F00000000000000003b9b093f%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn9%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F71f83c%2F00000000000000003b9b093b%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn7%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F71f83c%2F00000000000000003b9b093b%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn7%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F71f83c%2F00000000000000003b9b093b%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fa3eee8%2F00000000000000003b9b093c%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn8%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fa3eee8%2F00000000000000003b9b093c%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn8%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fa3eee8%2F00000000000000003b9b093c%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn8%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fed0e78%2F00000000000000003b9b0931%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn1%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fed0e78%2F00000000000000003b9b0931%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn1%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fed0e78%2F00000000000000003b9b0931%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn1%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F27776b%2F00000000000000003b9b0939%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn6%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F27776b%2F00000000000000003b9b0939%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn6%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F27776b%2F00000000000000003b9b0939%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn6%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F256534%2F00000000000000003b9b0938%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Di6%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F256534%2F00000000000000003b9b0938%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Di6%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F256534%2F00000000000000003b9b0938%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Di6%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F4838bd%2F00000000000000003b9b0934%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn4%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F4838bd%2F00000000000000003b9b0934%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn4%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F4838bd%2F00000000000000003b9b0934%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F6aec08%2F00000000000000003b9b0935%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Di4%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F6aec08%2F00000000000000003b9b0935%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Di4%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F6aec08%2F00000000000000003b9b0935%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Di4%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F437c3d%2F00000000000000003b9b0932%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn3%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F437c3d%2F00000000000000003b9b0932%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn3%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F437c3d%2F00000000000000003b9b0932%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn3%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;
}

@font-face {
font-family:"proxima-nova";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F3331e6%2F00000000000000003b9b0936%2F27%2Fl%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn5%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F3331e6%2F00000000000000003b9b0936%2F27%2Fd%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn5%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F3331e6%2F00000000000000003b9b0936%2F27%2Fa%3Fprimer%3D4c009aa6edb533e16fe74353d2e832a018e8457097b4e9cbac20a345356f0af7%26fvd%3Dn5%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F8bcf67%2F00000000000000003b9b0789%2F27%2Fl%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn7%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F8bcf67%2F00000000000000003b9b0789%2F27%2Fd%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn7%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F8bcf67%2F00000000000000003b9b0789%2F27%2Fa%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn7%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fcaf812%2F00000000000000003b9b0787%2F27%2Fl%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn6%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fcaf812%2F00000000000000003b9b0787%2F27%2Fd%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn6%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Fcaf812%2F00000000000000003b9b0787%2F27%2Fa%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn6%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F78a4c2%2F00000000000000003b9b0783%2F27%2Fl%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn3%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F78a4c2%2F00000000000000003b9b0783%2F27%2Fd%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn3%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F78a4c2%2F00000000000000003b9b0783%2F27%2Fa%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn3%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F3b914c%2F00000000000000003b9b0784%2F27%2Fl%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Di4%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F3b914c%2F00000000000000003b9b0784%2F27%2Fd%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Di4%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F3b914c%2F00000000000000003b9b0784%2F27%2Fa%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Di4%26v%3D3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F0ae3cf%2F00000000000000003b9b0785%2F27%2Fl%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn4%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F0ae3cf%2F00000000000000003b9b0785%2F27%2Fd%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn4%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F0ae3cf%2F00000000000000003b9b0785%2F27%2Fa%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn4%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Feaedfb%2F00000000000000003b9b0780%2F27%2Fl%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn1%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Feaedfb%2F00000000000000003b9b0780%2F27%2Fd%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn1%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2Feaedfb%2F00000000000000003b9b0780%2F27%2Fa%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn1%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:100;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F927c5c%2F00000000000000003b9b078c%2F27%2Fl%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn9%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F927c5c%2F00000000000000003b9b078c%2F27%2Fd%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn9%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F927c5c%2F00000000000000003b9b078c%2F27%2Fa%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn9%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;
}

@font-face {
font-family:"ff-tisa-web-pro";
src:url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F2cdbb9%2F00000000000000000001707e%2F27%2Fl%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn8%26v%3D3") format("woff2"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F2cdbb9%2F00000000000000000001707e%2F27%2Fd%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn8%26v%3D3") format("woff"),url("/proxy/https%3A%2F%2Fweb.archive.org%2Fweb%2F20191001101544im_%2Fhttps%3A%2F%2Fuse.typekit.net%2Faf%2F2cdbb9%2F00000000000000000001707e%2F27%2Fa%3Fprimer%3D9fb9734c6582e59ac5508056c479f876af4167915c28c274023781a8476c9541%26fvd%3Dn8%26v%3D3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-ff-tisa-web-pro { font-family: "ff-tisa-web-pro",serif; }

/*
     FILE ARCHIVED ON 10:15:44 Oct 01, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:37:08 Feb 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.937
  exclusion.robots: 0.083
  exclusion.robots.policy: 0.067
  esindex: 0.015
  cdx.remote: 130.372
  LoadShardBlock: 319.139 (3)
  PetaboxLoader3.datanode: 311.292 (5)
  PetaboxLoader3.resolve: 269.465 (3)
  load_resource: 351.665 (2)
*/